<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Electrodes</title>


    <link rel="stylesheet" type="text/css" href="style_size/Subtytle.css">
</head>
<body style="margin:5%;">
<a class="Subtytle">Electrodes</a>
<a href="Entrance.html" >
    <img src="pictures/home.png" alt="home" style="width: 50px" >
</a>
<h2>Two electrodes system</h2>
Primarily, we use a simple two electrodes system only with one common counting electrode and
four working electrodes.. The counting electrode is connected to anode and combining with the central line,
while the working electrodes connecting to 4 platforms, where chitosan would be deposited.
<br/>

<h3>First version</h3>
<div >
    <a href="pictures/electrodes_Si.png" >
        <img  src="pictures/electrodes_Si.png" alt="" style="width:160px " >
    </a>
</div>


<h5>Problem</h5>
The picture shows the chip based on silicon wafer, so it's not transparent and would
not be suitable for further experiments. <br/>
On the other side, there is a very critical problem with this chip. Each two points on gold surface
are conductive, while it's non-conductive on non-gold surface. We have speculated some
causes, which are not yet verified. However, it's still an unsolved puzzle.
<br/>
<h5>Speculation 1:</h5>

<a href="pictures/Under_etching.png" target="_blank">
    <img src="pictures/Under_etching.png" alt="under etched" style="width: 200px;" align="center">
</a><br/>
The wafer is under etched, which means there is still residual Au/Cr layer(layer) stuck
on the silicon surface, so that it's conductive under surface.<br/>
<h5>Speculation 2:</h5>
The step of Reactive Ion Etching may lead to conductivity.
<h3>Second Version</h3>
<div>
    <a href="pictures/device.jpg" target="_blank">
        <img src="pictures/device.jpg" alt="new vision" style="height: 200px">
    </a>
</div>
<br/>
Even though it's difficult to find out the reasons for last vision, we can still solve the problem
in a new version.<br/>
The new fabricated device is based on glass wafer, which is still sputtered with Au/Cr ant the same pattern with last version.
<br/>
Based on transparent glass wafer, it’s totally visible whether the Au/Cr layer has been well
etched or not. After testing with multimeter there is no problem about this glass wafer. Each
electrode and platform are connected correspondingly and isolated with others. So it can serve
as a good device.


<hr/>


<h2>Tri-electrode cell</h2>
Tri-electrode cell will be used in the future. Here is some basic principle and theory
of tri-electrode.<br/>
<a href="pictures/3electrodes.PNG" target="_blank">
    <img src="pictures/3electrodes.PNG" alt="3-electrodes" style="width: 200px" >
</a>
<h4>Principle</h4>
The three electrode system consists of working electrode, counter electrode, and reference electrode.
It’s designed to eliminate the large error of electrode potential caused by polarization current.
Compared to 2-electrode cell measuring only the current flow between electrodes, it's also possible
to measure and control the potential.
<br/>
<h5 >equivalent circuit of tri-electordes</h5>
<a href="pictures/tri_E_principle%20(1).png" target="_blank">
    <img src="pictures/tri_E_principle%20(1).png" alt="tri-electrodes" style="height: 200px;">
</a>

<br/>
V, R, W constitute the right loop, which is called the measurement control loop for voltage.
Meanwhile current can be measured by the galvanometer under external potential supply.
<br/>
The working electrode and the counter electrode form a loop, the counter electrode only plays
the role of current conduction. Since the reference electrode passes negligible current iR drop between is also
very small, it is used as a reference for measuring
or applying the working electrode potential.
<br/>
The most common lab reference electrodes are the Saturated Calomel Electrode or Ag/AgCl.


<br/><br/><br/><br/><br/>
</body>
</html>